<?php
/* @var $this SuggestionsController */
/* @var $model Suggestions */

$this->breadcrumbs=array(
	'Suggestions'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Suggestions', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Suggestions</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>